[program:discordbot]
command=/usr/bin/php /var/www/html/bot/discord_bot.php
directory=/var/www/html/bot/
autostart=true
autorestart=true
stderr_logfile=/var/www/html/bot/logs/discordbot.err.log
stdout_logfile=/var/www/html/bot/logs/discordbot.out.log
user=root
redirect_stderr=false
